
@media screen and ( max-width: 1499px ) {
   .sitewidth { } 
	 .go_top { display:none !important; } 
}

@media screen and ( min-width: 1500px )   {
    .sitewidth {width: 1200px ;  }
}

@media screen and ( min-width: 1500px )  and ( max-width: 2299px ) {
	
}
@media screen and ( min-width: 2300px )  {

}